<template>
  <div class="home">
    <section class="w-full bg-cover bg-center py-32">
      <div class="container mx-auto text-center text-black">
        <h1 class="text-5xl font-medium mb-6">Welcome to Test 2</h1>
        <h2 class="text-3xl mb-12">Nu Image</h2>
      </div>
    </section>
  </div>
</template>

<script>
export default {
  name: "HomeView",
};
</script>
